Subject: Ticket Assigned - COMPLAINT / RETURN ITEM - Juniors Food Processor
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 13 Mar 2022 04:36:28 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  COMPLAINT / RETURN ITEM - Juniors Food Processor Dear Team,

I want to return and get refund for this product as the lid is not closing properly! So we cannot steam the food of our baby and the water is also leaking.
Moreover when I received the product, the box was rip apart! So I didn’t keep it and threw right away hence I don’t have the original packaging with me. I didn’t expect the product will not work properly anyway.
I attached herewith all the photos for your reference. I need immediate assistance please!!!
You can call me in my mobile # 0508511951 
Regards,Leanne

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4015477